Subject: [SAM] I-D draft-bernardini-ppetp-00

From: "R. B." <[email-masked]>
Date: Tue, 20 Jul 2010 18:30:46 +0200

Dear all,
I would like to bring to your attention the I-D draft-bernardini-ppetp-00
(submitted few weeks ago).  This I-D is about a peer-to-peer transport
protocol that "looks like" an application level multicast.  I think that
maybe there is some overlapping with the interest of this RG.  I am coming
to Maastricht (I have a timeslot in the P2PRG agenda), so you can meet me
there.

Best Regards

Riccardo